.RadPanelBar_Simple
{
    background: #fff;
    font-family:'Arial',Verdana,Lucida,Geneva,Helvetica,Arial,sans-serif;

}

.RadPanelBar_Simple .rpRootGroup
{
	border-color: #999;
}

.RadPanelBar_Simple .rpLink,
.RadPanelBar_Simple .rpTemplate
{
	color: #000;
	font: normal 16px/24px  'Arial', sans-serif;
	
}
.rpTemplate 
{
    position:absolute;
    
}

.RadPanelBar_Simple .rpLink
{
	background-color: #e4e4e4;
	border-color: #999;
	    
}
.rpItem {
    
     border-bottom: 1px solid #7B7A68;
    }

/* compensate for borders */

/*  do diffrent text size for category and Items     --.textRpbDetailsList - coming from dynamic text load*/
.RadPanelBar_Simple .rpOut
{
	border-color: #e4e4e4;
	font:normal 12px/24px  'Arial', sans-serif;
	
}
.textRpbDetailsList 
{
    font:normal 12px/24px  'Arial', sans-serif;
}
/*------------------------------------*/
.RadPanelBar_Simple .rpExpanded
{
	border-color: #3d556c;
}

.RadPanelBar_Simple .rpLink:hover,
.RadPanelBar_Simple .rpFocused,
.RadPanelBar_Simple .rpSelected
{
	color: #892500;
}

.RadPanelBar_Simple .rpLink:hover,
.RadPanelBar_Simple .rpFocused
{
	color: #fff;
	background-color: #004873;
	font-weight: bold;
	border-color: #7B7A68;
}

.RadPanelBar_Simple .rpSelected,
.RadPanelBar_Simple .rpSelected:hover
{
	color: #fff;
	font-weight: bold;
	background-color: #004873;
	border-color: #7B7A68;
}

div.RadPanelBar_Simple .rpLink .rpOut,
div.RadPanelBar_Simple .rpFocused .rpOut, 
div.RadPanelBar_Simple .rpLink:hover .rpOut, 
div.RadPanelBar_Simple .rpSelected .rpOut, 
div.RadPanelBar_Simple .rpSelected:hover .rpOut
{
	padding-bottom: 1px;
	border: 0;
	
}

/* <disabled items> */
.RadPanelBar_Simple .rpDisabled,
.RadPanelBar_Simple .rpDisabled:hover
{
	color: #bbb;
	background-color: #e4e4e4;
	border-color: #999;
	cursor: default;
}
/*
.RadPanelBar_Simple .rpExpanded .rpText, .RadPanelBar_Telerik .rpLevel1 .rpExpandable .rpText {
background:url("/WebResource.axd?d=4cf8c9b139c3f0f65b5129324004d28e1f021ac80898c3b7ac75f48de08cbefbfff453991349bb1d0ca5d5c7ab1fcb7a0e285d5d06485013892b8a799a13360fa779e42c64b6ab6f7e9c8ee019f442cd4f7cd0d264fce838ce82756fbd454b9d661daac230ceb9665dc9938248f52125b77b3f380516fd66fc52dbf1818d8b7cd06e5435a32b9bc266a147417792d317&t=633719054210000000") no-repeat scroll 100% 0 transparent;
}
*/
.RadPanelBar_Simple .rpDisabled:hover .rpOut
{
	border-color: #e4e4e4;
}
/* </disabled items> */

/* <expand arrows> */
.RadPanelBar_Simple .rpExpandable .rpText,
.RadPanelBar_Simple .rpExpanded .rpText
{
	background-color: transparent;
	background-image: url('PanelBar/Expandable.png');
	background-repeat: no-repeat;
}
/* </expand arrows> */

/* <subitems> */
.RadPanelBar_Simple .rpGroup
{
	background-color: #fff;
}
.rpGroup 
{
    font-size:16px;
}
div.RadPanelBar_Simple .rpGroup .rpLink,
div.RadPanelBar_Simple .rpGroup .rpTemplate
{
	color: #000;
	background-color: transparent;
	background-image: none;
	border: 0;
	padding: 1px;
}

div.RadPanelBar_Simple .rpGroup .rpLink:hover,
div.RadPanelBar_Simple .rpGroup .rpFocused,
div.RadPanelBar_Simple .rpGroup .rpSelected,
div.RadPanelBar_Simple .rpGroup .rpSelected:hover
{
	border: 1px solid #e4ebf1;
	background-color: #e4ebf1;
	padding: 1px;
	margin: 0;
}

div.RadPanelBar_Simple .rpGroup .rpSelected
{
	color: #fff;
	background-color: #004873;
	border-color: #7B7A68;
}

/* <subitems (disabled)> */
div.RadPanelBar_Simple .rpGroup .rpDisabled,
div.RadPanelBar_Simple .rpGroup .rpDisabled:hover
{
	color: #bbb;
	text-decoration: none;
	background-color: #fff;
	border: 0;
	padding: 1px;
}
/* </subitems (disabled)> */

/* <subitems> */

/* <background positioning> */
.RadPanelBar_Simple .rpLink,
.RadPanelBar_Simple .rpExpanded
{
	background-position: 0 0;
}

.RadPanelBar_Simple .rpFocused,
.RadPanelBar_Simple .rpLink:hover,
.RadPanelBar_Simple .rpExpanded:hover
{
	background-position: 0 -200px;
}

.RadPanelBar_Simple .rpSelected,
.RadPanelBar_Simple .rpSelected:hover
{
	background-position: 0 -400px;
}

.RadPanelBar_Simple .rpFirst .rpLink,
.RadPanelBar_Simple .rpFirst .rpExpanded
{
	background-position: 0 -1px;
}

.RadPanelBar_Simple .rpFirst .rpFocused,
.RadPanelBar_Simple .rpFirst .rpLink:hover
{
	background-position: 0 -201px;
}

.RadPanelBar_Simple .rpFirst .rpSelected,
.RadPanelBar_Simple .rpFirst .rpSelected:hover
{
	background-position: 0 -401px;
}

/*      <expand arrows> */
.RadPanelBar_Simple .rpExpandable .rpText,
.RadPanelBar_Simple .rpExpanded .rpText
{
	padding-right: 20px;
	background-repeat: no-repeat;
}

.RadPanelBar_Simple_rtl .rpExpandable .rpText,
.RadPanelBar_Simple_rtl .rpExpanded .rpText
{
	padding-left: 20px;
}

.RadPanelBar_Simple_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.RadPanelBar_Simple .rpExpandable .rpText { background-position: 100% 0; }
.RadPanelBar_Simple .rpExpanded .rpText { background-position: 100% -176px; }
.RadPanelBar_Simple_rtl .rpExpandable .rpText { background-position: 0 0; }
.RadPanelBar_Simple_rtl .rpExpanded .rpText { background-position: 0 -176px; }

.RadPanelBar_Simple .rpGroup .rpExpandable .rpText { background-position: 100% -338px; }
.RadPanelBar_Simple .rpGroup .rpExpanded .rpText { background-position: 100% -477px; }
.RadPanelBar_Simple_rtl .rpGroup .rpExpandable .rpText { background-position: 0 -338px; }
.RadPanelBar_Simple_rtl .rpGroup .rpExpanded .rpText { background-position: 0 -477px; }

/*      </expand arrows> */

.RadPanelBar_Simple .rpGroup .rpLink,
.RadPanelBar_Simple .rpGroup .rpLink .rpOut { background-position: 0 200px; }

.RadPanelBar_Simple .rpGroup .rpLink:hover,
.RadPanelBar_Simple .rpGroup .rpFocused { background-position: 100% -22px; }
.RadPanelBar_Simple .rpGroup .rpLink:hover .rpOut,
.RadPanelBar_Simple .rpGroup .rpFocused .rpOut { background-position: 0 0; }

/*      <subitems (selected)> */
.RadPanelBar_Simple .rpGroup .rpSelected,
.RadPanelBar_Simple .rpGroup .rpSelected:hover { background-position: 100% -222px; background-color: transparent; }
.RadPanelBar_Simple .rpGroup .rpSelected .rpOut,
.RadPanelBar_Simple .rpGroup .rpSelected:hover .rpOut { background-position: 0 -200px; }
/*      </subitems (selected)> */

/* </background positioning> */

/* download controls positioning */
.controls {
       float: right;
       position: relative;
       top: -23px;
       left: 280px;  
	   text-align: right;   
}

.controls input { padding-left: 3px; }